
BODY{
background-image : url(lost/bg_lost.gif);
background-attachment : fixed}
td{COLOR: #ffffff; FONT-SIZE: 10pt; line-height:14pt; font-family:Verdana}
b{color:#ff8888; line-height:14pt}
A:link {FONT-SIZE: 10pt; text-decoration: none; color:ff4444; line-height:11pt}
A:visited {FONT-SIZE: 10pt; text-decoration: none;color:ff4444; line-height:11pt}
A:active {FONT-SIZE: 10pt; text-decoration: none; line-height:11pt; position:relative}
A:hover {FONT-SIZE: 10pt; text-decoration: none; color:ffff00; line-height:11pt}
.s4{BACKGROUND-COLOR: #004444; BORDER-BOTTOM: #222222 1pt solid; BORDER-LEFT: #888888 1pt solid; BORDER-RIGHT: #444444 1pt solid; BORDER-TOP: #888888 1pt solid; COLOR: #ffffff; FONT-SIZE: 10pt; line-height:16pt; font-family:Verdana}
.s1{BACKGROUND-COLOR: #002a2a; BORDER-BOTTOM: #222222 1pt solid; BORDER-LEFT: #888888 1pt solid; BORDER-RIGHT: #444444 1pt solid; BORDER-TOP: #888888 1pt solid; COLOR: #ffffff; FONT-SIZE: 10pt; line-height:14pt; font-family:Verdana}
.s{BACKGROUND-COLOR: #222222; BORDER-BOTTOM: #444444 1pt solid; BORDER-LEFT: #888888 1pt solid; BORDER-RIGHT: #444444 1pt solid; BORDER-TOP: #666666 1pt solid; COLOR: #ffffff; FONT-SIZE: 10pt; line-height:14pt; font-family:Verdana}DER-TOP: #E09E77 1pt solid; COLOR: #ffffff; FONT-SIZE: 10pt; line-height:11pt; font-family:Verdana}
.n{COLOR: #33dddd; FONT-SIZE: 10pt}
.j{COLOR: #aadddd; FONT-SIZE: 8pt; font-family:MS Gothic}
.jj{font-family:MS Gothic}
